<? 
require_once('../../conf/connection.php');

$doc = $_POST["doc"];
$pro = $_POST["pro"]; 
$nombre = $_POST["nombre"];  
$est = $_POST["est"];
$fecha = $_POST["fecha"];
$hrs = $_POST["hrs"];
$obs = $_POST["obs"];
switch ($est) {
				   case 1:
                        $est_nom="Ingresada";
                   break;
				    case 2:
                        $est_nom="Pendiente";
                   break; 
				   case 3:
                        $est_nom="Entregada";
                   break; 

            }

if($doc<>""){
	
		 //registramos en post venta 
		 $insertar="insert into post_venta (idpost, doc, pro, nombre, est, fecha, hora, obs) 
		 values (";
		 $insertar.="\"\", \"$doc\",\"$pro\",\"$nombre\",\"$est_nom\",\"$fecha\",\"$hrs\",\"$obs\")";       
        
//enviamos el query mediante la funcion mysql_query()
			mysql_query($insertar, $conn) or die("Error en el query: ".mysql_error());
			

			?> <script> alert("Documento registrado, con éxito! ");window.close(); </script>

<? }else{?><script>alert("Existen campos vacíos, verifique la información...");window.close();</script> <? } ?> 
